@font-face {
  font-family: CenturyGothic;
  src: url("/assets/fonts/CenturyGothic.ttf") format("ttf");
  src: url("/assets/fonts/CenturyGothic.woff") format("woff");
}

@font-face {
  font-family: CenturyGothic;
  font-weight: 600 900;
  src: url("/assets/fonts/CenturyGothicBold.ttf") format("ttf");
  src: url("/assets/fonts/CenturyGothicBold.woff") format("woff");
}

@font-face {
  font-family: CenturyGothic;
  font-style: italic;
  font-weight: 600 900;
  src: url("/assets/fonts/CenturyGothicBoldItalic.ttf") format("ttf");
  src: url("/assets/fonts/CenturyGothicBoldItalic.woff") format("woff");
}

@font-face {
  font-family: CenturyGothic;
  font-style: italic;
  src: url("/assets/fonts/CenturyGothicItalic.ttf") format("ttf");
  src: url("/assets/fonts/CenturyGothicItalic.woff") format("woff");
}

.CenturyGothic {
  font-family: CenturyGothic;
}
